<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_2030_8_3_F_13655.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-007a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-007b.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-007c.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_8_3_F_13655_BayVV2030-8-3-F-13655-Anhang-004-011.pdf" />
</manifest>